*{ margin:0; padding:0;}
html,body,section,container,header,footer,nav,hgroup,h1,h2,h3,h4,h5,h6,span,strong,figure,figcaption,meter,ol,ul,li{ margin:0; padding:0;}
a{ text-decoration:none; outline:none;}
a img{ border:none;}
.clear{ clear:both;} .clear5{ clear:both; height:5px;} .clear10{ clear:both; height:10px;} .clear15{ clear:both; height:15px;} .clear20{ clear:both; height:20px;}
header{ width:100%; background:#003463; padding:10px 0px 30px 0px; border-top:2px solid #0099FF; position:relative;}
.logo{ float:left; width:291px; margin-top:30px;} .logo img{ width:100%;}
.logo h1{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:25px; color:#fff;}
.logo-right{ float:right;}
.logo-right .phon{ width:auto;}
.logo-right .phon figure{ float:left; width:37px; height:37px;}
.logo-right .phon figure img{ width:100%;}
.logo-right .phon figcaption{ float:left; width:auto; line-height:37px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:25px; color:#FFF; padding-left:10px;}
.logo-right .phon figcaption span{ font-size:22px; color:#ffcc33;}
.container{ padding-left:15px; padding-right:15px; margin-left:auto; margin-right:auto;}
nav{ width:100%;}
nav ul {list-style: outside none; margin: 0; padding: 0;}
nav ul li {border-right: 1px solid #ccc; display: block; float: left; text-decoration: none; }
nav ul li a { font-size:14px; color: #666666; display: block; padding: 12px 30px; text-transform:uppercase; text-decoration:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold;}
nav ul li a:hover{ color:#FFF; background:#0099ff; text-decoration: none; transition: all 0.3s ease-out 0s;}
nav ul li a.active{background:#0099ff; color:#FFF !important;}

.menu-icon{ width:43px; height:26px; position:absolute; top:25px; right:20px; display:none; cursor:pointer; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.menu-icon-bg{ width:100%; position:relative; top:100%; display:none;  z-index:9999999 !important; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.menu-icon-bg ul{ margin:0; padding:0;}
.menu-icon-bg ul li{ width:100%; float:none; border-top:1px solid #89CFD3; background:#0D9BA1; }
.menu-icon-bg ul li a{ display:block; font-size:14px; color:#fff; line-height:40px; text-transform:uppercase; padding:0 10px;}
.menu-icon-bg ul li:hover{ background:#fff; color:#2E5790;}
.menu-icon-bg ul li:hover a{ color:#2E5790; }
.menu-icon-bg ul li ul{ position:relative; width:100%; display:none;}
.menu-icon-bg ul li ul li{ width:100%; height:35px;  border-top:1px solid #72ade2; border-bottom:none; display:block; background:#FFFFFF; }
.menu-icon-bg ul li ul li a{ font-size:12px; line-height:35px; color:#333; text-align:left; display:block;}
.menu-icon-bg ul li ul li a:hover{  color:#fff;}
.menu-icon-bg ul li ul li:hover{background:#0f62ac;}
.menu-icon-bg ul li:last-child{border-bottom:1px solid #89CFD3;}

.banner{ width:100%; height:407px; background:url(images/banner.jpg)  no-repeat center center scroll; background-size:100%;  top:0; left:0;  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; overflow:hidden;}
#form1 {margin: 0; padding: 0;  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4); width:306px; height:396px;}
#form1 h1{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; text-align:center; background:#009900; color:#FFF; padding:7px 0px; margin:0px;}
#form1 p {margin: 0 0px 4px 0; padding: 0;}
#form1 .txt-field {background:#fff; border: 1px solid #696969; margin: 0; padding: 10px; position: relative; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#form1 .vtextbox {background: #fff; border: 1px solid #696969; margin: 0; padding: 10px; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#form1 .txt-area {background:#fff; border: 1px solid #696969; height: 76px; margin: 0; padding: 10px; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.submit1 {background: none repeat scroll 0 0 #0099ff; border-style: none; color: #fff; cursor: pointer; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold; padding: 6px 22px;}
.submit1:hover { background: none repeat scroll 0 0 #339933;}

.main{ width:100%; margin:0; padding:0;}
.main .left-part{ width:28%; float:left;}
.main .left-part .cust-image{ width:100%;}
.main .left-part .cust-image img{ width:100%;}
.main .left-part .caption{ width:100%; margin:0; padding:0; text-align:center;}
.main .left-part .caption p{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:19px; color:#ff3333; margin:5px 0 10px 0;}
.main .left-part .caption p span{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:19px; color:#0099cc;}
.main .left-part .caption p strong{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#333333; font-size:15px; font-weight:normal;}
.main .left-part .caption a{background:#0099ff; border-style: none; color: #fff; cursor: pointer; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; padding: 6px 14px; text-decoration:none; margin:0 10px 0 0;  transition: all 0.3s ease-out 0s; display:inline-block; line-height:16px;}
.main .left-part .caption a:hover{background:#ff0000; color:fff; margin-top:10px;}

.main .right-part{ width:72%; float:right;}
.main .right-part h1{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:22px; color:#cc3333; margin:10px 10px 15px 15px;}
.main .right-part h2{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:22px; color:#1b5a02; margin:10px 10px 15px 15px; background:url(images/volvo_bus.png) no-repeat top left; padding-left:60px; border-bottom:1px solid #cc3333; padding-bottom:10px;}
.main .right-part h4{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:22px; color:#1b5a02; margin:10px 10px 15px 15px; background:url(images/car.png) no-repeat bottom left; padding-left:70px; border-bottom:1px solid #cc3333; padding-bottom:10px;}
.main .right-part p{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#333333; line-height:24px; margin: 0 0 15px 15px;}
.tour_container{width:100%; margin:0px;}
.tourplan{width:46%;  border:1px solid #009933; margin:10px 2%; float:left;}
.tourplan h3{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; color:#006699; text-transform:uppercase; margin:5px 0 8px 10px;}
.tourplan img{ border:1px solid #cccccc; margin:0 15px 0 10px; float:left;}
.tourplan p{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; color:#ff0000; margin:0px; line-height:25px;}
.tourplan p span{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#006600; font-size:18px;}
.tourplan p strong{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#333333; font-size:15px; font-weight:normal;}
.tourplan  a{background:#0099ff; border-style: none; color: #fff; cursor: pointer; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; padding: 6px 14px; text-decoration:none; margin:0 10px 0 0; float:right; transition: all 0.3s ease-out 0s;}
.tourplan  a:hover{background:#ff0000; color:fff;}
.mrt0{ margin-right:0 !important;}
.hd9768{}
.abl{}
footer{width:100%; background:#003463; padding:10px 0px 10px 0px; border-top:2px solid #0099FF; position:relative; text-align:center;}
footer ul{ margin:0 auto; padding:0; display:inline-block;}
footer ul li{ float:left; color:#fff; font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:30px;}
footer ul li a{ color:#fff; font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:30px; padding:0 15px;}

.footer{ background:url(images/footer.jpg) no-repeat center center; width:1116px; height:66px; margin:0 auto; border-top:1px solid #cbdde7; border-bottom:1px solid #cbdde7; padding:15px 0;}
.footer p{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#666; font-size:11px; text-align:center; margin-top:88px; margin-bottom:10px; width:1116px;}
.dskhdn{ display:none !important;}


/*--------*/
#about-us {
   	width: auto;
    text-align: center; display:none; 
}
#competetion-bg {
   	width: auto;
    text-align: center; display:none; 
}
#competetion-bg1{
   	width: auto;
    text-align: center; display:none; overflow:hidden;
}
#competetion-bg2{
   	width: auto;
    text-align: center; display:none; overflow:hidden;
}
#competetion-bg3{
   	width: auto;
    text-align: center; display:none; overflow:hidden;
}
#competetion-bg4{
   	width: auto;
    text-align: center; display:none; overflow:hidden;
}
#competetion-bg5{
   	width: auto;
    text-align: center; display:none; overflow:hidden;
}
#competetion-bg6{
   	width: auto;
    text-align: center; display:none; overflow:hidden;
}
#competetion-bg7{
   	width: auto;
    text-align: center; display:none; overflow:hidden;
}
#competetion-bg8{
   	width: auto;
    text-align: center; display:none; overflow:hidden;
}

#contact-pop-up {
   	width: auto;
    text-align: center; display:none; 
}

.con-left{ border:8px solid #0099ff; width:1000px; background:url(../images/bg.jpg) scroll 0 0 rgba(255, 255, 255, 0.5); }
#form { margin:0; padding:20px 0; width:320px; position:relative; float:left;}
#form h1{ font-size:23px; font-family: 'Roboto', sans-serif; font-weight:500; margin:0px; color:#fff; background-image: linear-gradient(to bottom, #9c3030 0%, #c13033 100%); display:inline-block; padding:5px 0px 5px 2px; border-top-left-radius: 8px; border-top-right-radius: 8px;
}


#form p { margin:0 0 7px 0; padding: 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#666;}
.txt-field { background: #fafafa; border: 2px solid #b04144; margin: 0px; padding:10px 6px; width: 250px;}
.txt-area { background: #fafafa; border: 2px solid #b04144; height: 75px; margin: 0px; padding:6px; width: 250px;}
.select { background: #fff; border: 2px solid #b04144; margin: 0px; padding:10px 6px; width: 125px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#666; float:left; margin:0 0 7px 28px; -moz-appearance:none;  -webkit-appearance:none; appearance:none; position:relative; background:url(../images/arrow.png) #fff no-repeat right center;}
.select1 { background: #fff; border: 2px solid #b04144; margin: 0px; padding:10px 6px; width: 125px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#666; float:right; margin:0 28px 7px 0; -moz-appearance:none;  -webkit-appearance:none; appearance:none; position:relative; background:url(../images/arrow.png) #fff no-repeat right center;}

.submit { background:#941c1f; border:3px solid #b04144; color: #FFFFFF; cursor: pointer; font-size: 17px;	margin-top: 9px; padding: 3px 12px;  }
.submit:hover {	background:#3465aa; border:3px solid #628fcf;}

#content{ float:right; width:679px; height:auto; border-left:1px solid #666; margin-top:13px;}
#content h1{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:25px; color:#009900; font-weight:600;}
#content h2{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:28px; color:#33cc33; font-weight:600;}
#content h1 span{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; color:#cc0000; font-weight:600;}
#content p{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#333; font-weight:400; text-align:left; margin-left:10px;}
#content p span{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#cc0000; font-weight:400; text-align:left; margin-left:10px;}

.thankyou{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:30px; text-align:center; color:#003463; padding:40px 0;}
.thankyou_banner{ width:60%; margin:0 auto; }
.thankyou_banner img{ width:100%; }




@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1116px;
  }
}